//////////////////////////////////////////////////////////////////////////////////	 
//本程序只供学习使用，未经作者许可，不得用于其它任何用途
//测试硬件：单片机CH552,主频16MHz  单片机工作电压3.3V
//xiao冯@ShenZhen QDtech co.,LTD
//公司网站:www.qdtft.com
//淘宝网站：http://qdtech.taobao.com
//wiki技术网站：http://www.lcdwiki.com
//我司提供技术支持，任何技术问题欢迎随时交流学习
//固话(传真) :+86 0755-23594567 
//手机:15989313508（冯工） 
//邮箱:lcdwiki01@gmail.com    support@lcdwiki.com    goodtft@163.com
//技术支持QQ:3002773612  3002778157
//技术交流QQ群:324828016
//创建日期:2022/6/7
//版本：V1.0
//版权所有，盗版必究。
//Copyright(C) 深圳市全动电子技术有限公司 2018-2028
//All rights reserved
//********************************************************************************
//CH552测试程序模板
#include "CH552.H"                                                  
#include "Debug.H"
#include "stdio.h"
#include <string.h>

//主函数
void main(void)
{ 
	CfgFsys( );         //CH552时钟选择配置         
  mDelaymS(5);        //设置时钟后，需要等一会才会稳定       
  mInitSTDIO( );      //串口0初始化
	while(1)
	{	
		printf("welcom to use CH552!!!\r\n");
		mDelaymS(500);
	}   
}
